Zum Hauptinhalt springen
GET
List batch items

Autorisierungen

Authorization
string
header
erforderlich

Your API key, sent as Authorization: Bearer <key>.

Pfadparameter

id
string<uuid>
erforderlich

The batch id returned by POST /v1/batches.

Abfrageparameter

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

Erforderlicher Bereich: 1 <= x <= 1000
status
enum<string>
Verfügbare Optionen:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
Verfügbare Optionen:
response

Antwort

One page of items.

success
boolean
erforderlich
items
object[]
erforderlich
nextCursor
string | null
erforderlich

Pass as cursor for the next page; null on the last page.